body {
    background: rgb(109,108,176);
    background: -moz-radial-gradient(circle, rgba(109,108,176,1) 0%, rgba(5,35,70,1) 100%);
    background: -webkit-radial-gradient(circle, rgba(109,108,176,1) 0%, rgba(5,35,70,1) 100%);
    background: radial-gradient(circle, rgba(109,108,176,1) 0%, rgba(5,35,70,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6d6cb0",endColorstr="#052346",GradientType=1);
}